{

	/*

	Localizable.string for MCReporting.
	English

	*/


	"NO_GENERATED_HTML" = "Did not generate HTML, nothing to save.";
	"PLEASE_SELECT_A_TEMPLATE" = "Please select a template first.";
	"FOLDER_NOT_WRITABLE" = "Folder is not writable, please select a writable folder.";
	"COULD_NOT_WRITE_FILE" = "Could not save the file.";
	"COULD_NOT_OPEN_FILE" = "Could not open the saved file.";
	"ENCOUNTERED_PRINT_TEMPL_ERROR_FORMAT" = "Encountered an error while generating the print templates. Please try again with another template.\n\n%@";
	"Yes" = "Yes";
	"No" = "No";
	"NO_FOREGROUND_SHOULD_ADD" = "There currently is no foreground. Would you like to create a foreground?";
	"PORTRAIT" = "Portrait";
	"LANDSCAPE" = "Landscape";
	"PRINTED:" = "Printed:";
	"PRINTED_BY:" = "By:";
	"CURRENT_DATE" = "Current Date";
	"CURRENT_USER" = "Current User";
	"PAPER_SIZE_FORMAT" = "%.0f pt. W x %.0f pt. H";
	"REMAINING_WIDTH_IS_FORMAT" = "Remaining width: %.0f";
	"NO_REMAINING_WIDTH" = "Columns fit perfectly";
	"NUMBER_OF_OVERAGE_COLUMNS_FORMAT" = "No room for the last %d columns";
	"NO_ROOM_FOR_LAST_COLUMN" = "No room for the last column";
	"NO_ROOM_FOR_SOME_COLUMNS_ALERT" = "There is no room for some of the columns you selected. Those columns will not be included.";
	"CONTINUE" = "Continue";
	"CANCEL" = "Cancel";
	"AUTO_FIT" = "Auto-Fit";
	"NO ENTITY" = "None";
	
	/*  Inspector names - in the inspector classes */
	
	"INSPECTOR NAME" = "Name";
	"INSPECTOR DATA" = "Data";
	"INSPECTOR ATTRIBUTES" = "Attributes";
	"INSPECTOR SIZING" = "Sizing";
	"INSPECTOR APPEARANCE" = "Appearance";
	"INSPECTOR PADDING" = "Padding";
	"INSPECTOR SORTING" = "Sorting";
	"INSPECTOR USER INPUT" = "User Input";
	"INSPECTOR SCRIPTS" = "Scripts";
	
	/*  Element names - in palette and inspector popup */
	
	"ELEMENT BOX" = "Box";
	"ELEMENT IMAGE" = "Image";
	"ELEMENT STRIP" = "Strip";
	"ELEMENT LOGO" = "Logo";
	"ELEMENT COLOR" = "Color";
	"ELEMENT CHECK" = "Check";
	"ELEMENT REPORT" = "Report";
	"ELEMENT BODY" = "Body";
	"ELEMENT PAGE" = "Page";
	"ELEMENT LINE" = "Line";
	"ELEMENT TABLE" = "Table";
	"ELEMENT DATA ROW" = "Data Row";
	"ELEMENT HEADER ROW" = "Header Row";
	"ELEMENT SUMMARY ROW" = "Summary Row";
	"ELEMENT 2ND SUMMARY ROW" = "2nd Sum. Row";
	"ELEMENT 3RD SUMMARY ROW" = "3rd Sum. Row";
	"ELEMENT GROUP BY" = "Group By";
	"ELEMENT GROUP BY STRIP" = "Group By Strip";
	"ELEMENT TEXT AREA" = "Text Area";
	"ELEMENT PAGE NUMBER" = "Page Number";
	"ELEMENT LABEL SHEET" = "Label Sheet";
	"ELEMENT LABEL MATRIX" = "Label Matrix";
	"ELEMENT LABEL CELL" = "Label Cell";
	
	
	/* Text Cell Creation Shortcuts */
	"CELL DATA" = "Data";
	"CELL HEADER" = "Header";
	"CELL SUMMARY" = "Summary";
	
	/* Sort Ordering */
	"SORT ASCENDING" = "ASC";
	
	/* Alerts */
	"ALERT BUTTON CONTNUE" = "Continue";
	"ALERT BUTTON CANCEL" = "Cancel";

	"ALERT SELECT DATA SOURCE FIRST" = "Please set the table data source first";
	"ALERT INVALID SCRIPT" = "An error has occurred. Please check the layout for invalid script commands or settings or field keys";
	"ALERT PROVIDE A LABEL" = "Please provide a label";
	"ALERT PROVIDE A END DATE KEY" = "Please provide an end date keypath";
	"ALERT PROVIDE A START DATE KEY" = "Please provide a start date keypath";
	"ALERT PROVIDE A KEY" = "Please provide a keypath";
	"ALERT INPUT REQUIRED" = "Input Required";
	"ALERT SIMULATE IN PREVIEW PANE" = "This report requires user input, please preview it in the Reports pane";
	"ALERT SAVE REQUIRED" = "Save Required";
	"ALERT SAVE FIRST" = "Please save the report/layout before running a simulation";
	"ALERT SELECT KIND" = "Please select a Kind";
	"ALERT SELECT ATTRIBUTE LEAF" = "Invalid selection, please select an attribute (leaf)";
	"ALERT PROVIDE COMPARISON" = "Please provide a comparison value";
	"ALERT PROVIDE VALID IMAGE NAME" = "Please provide a valid image name";
	"ALERT ADDING AT THIS JUNCTURE IS NOT ALLOWED FORMAT" = "Adding %@ at this juncture is not allowed. Please ensure the correct parent element is in place";
	"ALERT VALIDATION" = "Validation Error";
	"ALERT MANDATORY FIELD FORMAT" = "%@ is a mandatory field, please enter a value";
	"ALERT INVALID DATES FORMAT" = "Invalid dates for %@, please enter a start date that is before the end date";
	"ALERT DATES REQUIRED FORMAT" = "%@ is mandatory, please enter a start and end date";
	"ALERT TABLE ALREADY HAS ELEMENTS" = "The table already has elements. This action will replace those elements";
	
	
	/* Example Script Snippets */
	"EXAMPLE CODE" = "Example";
	
	/* Array Filter Names */
	"MCReportDataInfoQueryPlugin" = "Standard Filter";
	"MCReportDataInfoSQLPlugin" = "Dictionaries from SQL";
	"MCReportDataInfoKeyPathPlugin" = "Objects from Relationship";
	"MCReportDataInfoScriptPlugin" = "Objects from Script";
	
	"STANDARD FILTER" = "Standard";
	"COLUMNS FOR KEY BROWSER" = "Available";
	"NO SELECTION IN PATH BAR" = "No Selection";
	"MULTI SELECTION IN PATH BAR" = "Multiple Selection";
	"GROUP BY PULLDOWN TITLE" = "Group By";
	
	
	/* Undo Support */
	"UNDO_MENU" = "Undo"; 
	"REDO_MENU" = "Redo";
	
	
	/* Run Reports */
	"REPORT_WITH_MORE_THAN_500_PAGES_SEEMS_ODD_STOPPING" = "Report is running over 500 pages. It seems unreasonable, stopping...";
	"LAYOUT_WITH_MORE_THAN_500_PAGES_SEEMS_ODD_STOPPING" = "Print layout is running over 500 pages. It seems unreasonable, stopping...";
	"UNABLE_TO_WRITE_REPORT_TO_TMP" = "Unable to write the generated report to the tmp folder, please check permissions on the /tmp folder.";
	
	
	/* Layout window toolbar items
	 	NOT REQUIRED FOR ENGLISH, uncomment and translate for other languages 
	"Preview" = "Preview";
	"Generate & Preview" = "Generate & Preview";
	"Undo" = "Undo";
	"Redo" = "Redo";
	"Insert" = "Insert";
	"Insert Element" = "Insert Element";
	"Convert" = "Convert";
	"Convert Element" = "Convert Element";
	"Arrange" = "Arrange";
	"Arrange Elements" = "Arrange Elements";
	"Master Page" = "Master Page";
	"Master Page Tools" = "Master Page Tools";
	
	*/

	/* Layout window toolbar - static menu items
		NOT REQUIRED FOR ENGLISH, uncomment and translate for other languages 
 	
	"Box" = "Box";
	"Text Area" = "Text Area";
	"Dynamic Text" = "Dynamic Text";
	"Table" = "Table";
	"Image" = "Image";
	"Vertical Line" = "Vertical Line";
	"Horizontal Line" = "Horizontal Line";
	"Strip" = "Strip";
	"Checkmark" = "Checkmark";
	"Color Chip" = "Color Chip";
	"Table Columns" "Table Columns";
	"Table Column to the Left" = "Table Column to the Left";
	"Table Column to the Right" "Table Column to the Right";
	"Page Number" = "Page Number";
	"Add Master Page" = "Add Master Page";
	"Remove Master Page" = "Remove Master Page";
	"Toggle Boundaries" = "Toggle Boundaries";
	"Toggle Body" = "Toggle Body";
	"To Text Area" = "To Text Area";
	"To Box" = "To Box";
	"To Image" = "To Image";
	"To Checkmark" = "To Checkmark";
	"To Color Chip" = "To Color Chip";
	"Align Left Edges" = "Align Left Edges";
	"Align Right Edges" = "Align Right Edges";
	"Align Top Edges" = "Align Top Edges";
	"Align Bottom Edges" = "Align Bottom Edges";
	"Send Backwards" "Send Backwards";
	"Bring Forward" = "Bring Forward";
	"Match Heights" = "Match Heights";
	"Match Widths" = "Match Widths";
	"Size to Fit Text" = "Size to Fit Text";
	"Toggle Layout Rectangles" = "Toggle Layout Rectangles";
	"Set Text Attributes as Default Attributes" = "Set Text Attributes as Default Attributes";
	
	*/	
	
	// Added Nov 15, 2008
	"INFO_IN_LAYOUT" = "Info";
	"PARTS_IN_LAYOUT" = "Parts";
	"OUTLINE_IN_LAYOUT" = "Outline";
	
	
	// Added Sep 09, 2010
	CANNOT_DELETE_LAST_PAGE = "You cannot delete the last page in a layout. You can add another page then delete this one.";
	ARE_YOU_SURE_YOU_WANT_TO_DELETE_THE_BODY = "Are you sure you want to delete the body? A body is required to flow content from one page to the next (for example a list that fills more than one page).";
	
	"REPORT_WITH_MORE_THAN_100_PAGES_SEEMS_ODD_STOPPING" = "Report is running over 100 pages. It seems unreasonable, stopping...";

	// Added Oct 07, 2010
	CANNOT_PASTE_BODY_MORE_THAN_ONCE = "You cannot have more than one body on a page.";
	
	// Added Jul 15, 2011
	"Gathering Data..." = "Gathering Data...";
	"Rendering Page %d..." = "Rendering Page %d...";
}
